### Enumeration

# Eog ImageStatus

#### Declaration

    enum Eog.ImageStatus

#### Description

No description available.

#### Members

`EOG_IMAGE_STATUS_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_IMAGE_STATUS_LOADING`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_IMAGE_STATUS_LOADED`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_IMAGE_STATUS_SAVING`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EOG_IMAGE_STATUS_FAILED`

  No description available.

  - Value: `4`
  - Available since: 3.0